package com.ningdatech.pmapi.wps.controller;

import com.wps.manage.WpsConvertManage;
import io.swagger.annotations.Api;
import lombok.AllArgsConstructor;
import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @Classname WpsConvertController
 * @Description
 * @Date 2023/8/14 13:58
 * @Author PoffyZhang
 */
@Slf4j
@RestController
@AllArgsConstructor
@Api(tags = "待办中心控制器")
@RequestMapping("/api/v1/wps-convert")
public class WpsConvertController {

    @GetMapping("/office2pdf")
    public String office2pdf(){
        return WpsConvertManage.offs2Pdf();
    }
}
